<template>
	<view class="">
	</view>
</template>

<script>
export default {
	components: {
	},
	data() {
		return {
			
		}
	},
	onReady () {		  
	},
	methods: {
		callBack() {
			
		}
		
	}
}
</script>

<style lang="scss" scoped>

</style>